body {
    font-family: Comfortaa, Poppins, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #000;
    background-color: #fff;
    letter-spacing: 0;
}

.old-design {
    margin-bottom: 180px !important;
}

.old-design .m-auto {
    margin: auto !important;
}

.old-design .text-center {
    text-align: center !important;
}

.old-design .mb-50 {
    margin-bottom: 50px !important;
}

.old-design .mb-200 {
    margin-bottom: 200px !important;
}

.old-design .mt-50 {
    margin-top: 50px !important;
}

.old-design .mt-80 {
    margin-top: 80px !important;
}

.old-design .mt-20 {
    margin-top: 20px !important;
}

.old-design .mb-100 {
    margin-bottom: 100px !important;
}

.old-design .btn-area {
    justify-content: center !important;
}

.old-design .service-banner {
    background-image: url("https://graphicdesigneye.com/front-end/assets/images/banner/design-services.jpg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 650px;
    position: relative;
    list-style: square;
    padding-top: 100px;
}

.old-design .editing-banners {
    background-image: url("https://graphicdesigneye.com/front-end/assets/images/banner/design-services.jpg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 650px;
    position: relative;
    list-style: square;
    padding-top: 100px;
}

.old-design .service-banner-1 {
    background-image: url("https://graphicdesigneye.com/front-end/assets/images/banner/services-01.jpg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 500px;
    position: relative;
}

.old-design .service-banner-1 p:first-child {
    margin-top: 20%;
}

.old-design .service-banner-1 p {
    color: #fff;
    font-size: 16px;
}

.old-design .service-banner-1 h1 {
    color: #fff;
    margin: 0;
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1.4;
}

.old-design .service-banner-1 h1 span {
    color: #03414c;
    font-weight: bold;
}

.old-design .service-banner p:first-child {
    margin-top: 20%;
}

.old-design .service-banner p {
    color: #fff;
    font-size: 18px;
    margin-top: 30px;
    font-weight: 400;
}

.old-design .service-banner h1 {
    color: #fff;
    margin: 0;
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 1.4;
    font-family: Poppins, sans-serif;
}

.old-design .service-banner h1 span {
    font-weight: 600;
    background: #006b7e;
    padding: 0px 0.5px;
}

.old-design .btn-animate {
    display: inline-block;
    padding: 0.75rem 1.25rem;
    color: #fff;
    font-size: 13px;
    font-family: Comfortaa, sans-serif;
    letter-spacing: 0.15rem;
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-weight: 700;
}

.old-design .btn-animate:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #40b0c0;
    z-index: -2;
}

.old-design .btn-animate:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #008fb3;
    transition: all 0.3s;
    z-index: -1;
}

.old-design .btn-animate:hover {
    color: #fff;
}

.old-design .btn-animate:hover:before {
    width: 100%;
}

.old-design .btn-animate.btn-animate-white {
    color: #018fab !important;
    font-family: Comfortaa, Poppins, sans-serif;
    font-weight: 700;
    font-size: 16px;
    padding: 10px 40px;
    letter-spacing: 0;
    border-radius: 7px;
}

.old-design .btn-animate.btn-animate-white:after {
    background-color: #fff !important;
}

.old-design .btn-animate.btn-animate-white:hover {
    color: #fff !important;
    background: #018fab;
}

.old-design .banner-info-card {
    margin-top: -20px;
}

.old-design .banner-info-body {
    background-color: #034d50;
    padding: 20px;
    bottom: -80px;
    border-radius: 15px 15px 0 0;
    margin-top: -10px;
}

.old-design .banner-info-body p {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
}

.old-design .banner-info-body i {
    color: yellow;
    font-size: 18px;
}

.old-design .banner-info-body small {
    color: #fff;
    font-weight: 500;
}

.old-design .banner-info-body a {
    color: yellow;
    font-weight: 600;
}

.old-design .banner-info-bodys {
    background-color: #1f8ea4;
    padding: 24px;
    bottom: -80px;
    margin-top: 0px;
}

.old-design .banner-info-card .border-right {
    border-right: 2px solid #ffffff73 !important;
}

.old-design .banner-info-bodys p {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.old-design .banner-info-bodys iconify-icon {
    color: #fff;
    font-size: 18px;
    margin-right: 15px;
    background: #2b9fb6;
    padding: 10px;
}

.old-design .banner-info-bodys small {
    color: #fff;
    font-weight: 700;
}

.old-design .banner-info-bodys a {
    color: #fff;
    font-weight: 500;
}

.old-design h2 {
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    margin-top: 40px;
    color: #343a40;
    text-transform: capitalize;
}

.old-design .service-text {
    font-size: 18px;
    line-height: 30px;
    color: #343a40;
    margin-bottom: 1rem;
    margin-top: 17px;
    font-weight: normal;
    letter-spacing: -0.005em;
}

.old-design .dot-list {
    list-style: none;
    margin: 10px;
    padding: 0;
}

.old-design i.fas.fa-dot-circle {
    font-weight: 500;
}

.old-design .dot-list li {
    font-size: 18px;
    line-height: 30px;
    color: #343a40;
    /*margin-bottom: 1rem;
    margin-top: 17px;*/
    font-weight: normal;
    letter-spacing: -0.005em;
}

.old-design .dot-list li span {
    margin-right: 5px;
    float: left;
}

.old-design .fab,
.old-design .far {
    font-size: 15px;
    font-weight: 500;
}

.old-design i.far.fa-dot-circle {
    font-weight: 500;
    font-size: 12px;
    color: #04a19c;
}

.old-design .service-cat-heading {
    margin-bottom: 25px;
}

.old-design .service-cat-heading p {
    font-size: 20px;
    color: #343a40;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 15px;
    position: relative;
}

.old-design .service-cat-heading p:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #035b6b;
}

.old-design .service-cat-heading p:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 95%;
    max-width: 160px;
    background-color: #212529;
}

.old-design .service-header-box h3 {
    color: #000;
    margin: 0;
    line-height: 45px;
    font-weight: 700;
}

.old-design .content-banner {
    padding: 45px 0px;
    color: #fff;
    margin-top: 20px !important;
    line-height: 40px;
    font-size: 29px;
    margin-bottom: 5px;
    font-weight: 700;
    text-transform: capitalize;
    background: linear-gradient(90deg, #006b7e -6.97%, #249fbb 105.34%);
}

.old-design .content-banner .container {
    max-width: 1650px;
}

.old-design .content-banner ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    color: #fff;
}

.old-design .content-banner .btn-animate {
    padding: 8px 0px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.old-design .content-banner ul > li {
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.old-design menu,
.old-design ol,
.old-design ul {
    margin: 16px 0;
    padding: 0 0 0 25px;
    color: #343a40;
    font-weight: normal;
}

.old-design ul li {
    font-size: 17px;
}

.old-design .portfolio-header .portfolio-title {
    font-family: Comfortaa, Poppins;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    position: relative;
    color: #343a40;
}

.old-design .portfolio-header .portfolio-title::after {
    content: "";
    height: 1px;
    width: 25%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #ef682a;
}

.old-design .service-img-box-header {
    text-align: center;
    font-size: 20px;
    background-color: #02778d;
    padding: 10px;
    line-height: 40px;
    color: #fff;
    border-radius: 5px 5px 0 0;
    margin: 0;
    transition: all linear 0.2s;
}

.old-design .portfolio-gallery figcaption {
    font-family: Comfortaa, Poppins;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-weight: 700;
    text-align: center;
}

.old-design .portfolio-gallery .gallery-boxs {
    margin-bottom: 30px;
    position: relative;
}

.old-design .gallery-layers {
    opacity: 0;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10px;
    height: 90%;
    background: #fff;
    color: #343a40;
    transition: all 0.9s ease;
    top: 15px;
    left: 21px;
    transform: scale(1);
}

.old-design .gallery-layers p {
    transition: all 0.9s ease;
    transform: scale(0.1);
    font-size: 16px;
    color: #343a40;
    line-height: 25px;
    text-align: center;
}

.old-design .gallery-boxs:hover .gallery-layers {
    opacity: 1;
    width: 90%;
    top: 15px;
    left: 21px;
    transition: all 0.5s ease;
    transform: scale(1);
}

.old-design .gallery-boxs:hover p {
    transform: scale(1);
    transition: all 0.9s ease;
}

.old-design button,
.old-design input[type="button"],
.old-design input[type="reset"],
.old-design input[type="submit"] {
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    line-height: 21px;
    font-weight: 600;
    padding: 12px 60px 12px;
    border: 2px solid transparent;
    color: #fff;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    cursor: pointer;
    outline: 0 !important;
    -webkit-font-smoothing: antialiased;
    border-radius: 20px;
}

.old-design .load-btn {
    background-color: #04b2ad;
    font-size: 16px;
    font-weight: 700;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
}

.old-design .load-btn:hover {
    background-color: #7a69af;
}

.old-design .price-body .bg-header h2 {
    background: rgba(142, 161, 253, 0.2);
}

.old-design .bg-header-border {
    border-bottom: 1px solid #ef682a;
}

.old-design .price-sec-desc {
    font-size: 16px;
    line-height: 35px;
    font-weight: 400;
    margin-bottom: 11px;
}

.old-design .bg-header h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    display: inline-block;
    border-radius: 4px;
    padding: 5px 150px;
    position: relative;
}

.old-design .process-req {
    background-color: #beeef9;
    padding: 20px;
    min-height: auto;
}

.old-design .process-req .req-icon i {
    font-size: 60px;
    color: #6283a7;
}

.old-design h3 {
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
    margin-top: 40px;
    text-transform: capitalize;
}

.old-design .process-req .process-title {
    font-size: 22px;
    margin-top: 15px;
    color: #4a3c71;
    font-weight: 700;
    line-height: 40px;
}

.old-design .process-req .process-title:hover {
    font-size: 23px;
    margin-top: 15px;
    color: #13797e;
    font-weight: 700;
}

.old-design .process-work .order-instruction {
    background-color: #f3f6fd !important;
}

.old-design .service-header-child {
    text-align: center;
    font-size: 25px;
    line-height: 35px;
    color: #004040;
    margin-bottom: 20px;
}

.old-design .koolui-pribel-lu03 .item {
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #ffffff;
}

.old-design .btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    font-weight: 700;
    border-radius: 7px;
}

.old-design .koolui-pribel-lu03 .item--01 {
    background-color: #155c8e;
}

.old-design .koolui-pribel-lu03 .item--02 {
    background-color: #8891d6;
}

.old-design .koolui-pribel-lu03 .item--04 {
    background-color: #b794fa;
}

.old-design .koolui-pribel-lu03 .item--01 .btn.btn-primary {
    background-color: #124e78;
    border-color: #124e78;
    margin-top: 15px;
}

.old-design .koolui-pribel-lu03 .item--02 .btn.btn-primary {
    margin-top: 15px;
}

.old-design .koolui-pribel-lu03 .item--03 .btn.btn-primary {
    background-color: #1c4b5785;
    border-color: #1c4b5785;
    margin-top: 15px;
}

.old-design .koolui-pribel-lu03 .item--04 .btn.btn-primary {
    margin-top: 15px;
}

.old-design .koolui-pribel-lu03 .item__media {
    width: 70px;
    height: 70px;
    margin: 0 auto 20px;
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    z-index: 9;
}

.old-design .koolui-pribel-lu03 .item__media img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

.old-design .koolui-pribel-lu03 .item__pricing p {
    margin-bottom: 45px;
    font-size: 25px;
    font-weight: 700;
    line-height: 2.375rem;
    position: relative;
    z-index: 9;
    color: #fff;
}

.old-design .item__content {
    height: 395px;
    /* background-color: #027ad6; */
    overflow-y: scroll;
    list-style-type: disc;
    overflow-x: hidden;
}

.old-design .koolui-pribel-lu03 .item__content ul {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    list-style: disc;
}

.old-design .item__content ul li {
    text-align: left;
    padding-bottom: 5px;
    position: relative;
    padding-left: 15px;
}

.old-design .koolui-pribel-lu03 .item__content ul li {
    line-height: 24px;
    color: #ffffff;
    margin: 0;
    font-size: 15px;
}

.old-design .item__content ul li::before {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    content: "";
    top: 15px;
    margin-top: -1.5px;
    left: 0px;
    transform: translateY(-50%);
}

.old-design .koolui-pribel-lu03 .item:after {
    position: absolute;
    width: 500px;
    height: 500px;
    content: "";
    border-radius: 500px;
    left: 50%;
    margin-left: -250px;
    top: -290px;
    z-index: 0;
}

.old-design .koolui-pribel-lu03 .item--01:after {
    background-color: #124e78;
}

.old-design .koolui-pribel-lu03 .item--01 .btn.btn-primary {
    background-color: #124e78;
    border-color: #124e78;
    margin-top: 15px;
}

.old-design .koolui-pribel-lu03 .item--02 {
    background-color: #8891d6;
}

.old-design .koolui-pribel-lu03 .item--03 {
    background-color: #71b6e0;
}

.old-design .koolui-pribel-lu03 .item--04 {
    background-color: #b794fa;
}

.old-design .koolui-pribel-lu03 .item--02:after {
    background-color: #6f7ffa;
}

.old-design .koolui-pribel-lu03 .item--03:after {
    background-color: #1c4b5785;
}

.old-design .koolui-pribel-lu03 .item--04:after {
    background-color: #915df3;
}

.old-design .custom-design-req {
    background-color: #e5e5e5;
    margin: 0 auto;
    border-radius: 7px;
    width: 90%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    display: flex;
    justify-content: space-between;
    padding: 0;
}

.old-design p {
    font-size: 18px;
    line-height: 30px;
    color: #343a40;
    margin-bottom: 1rem;
    margin-top: 17px;
    font-weight: normal;
    letter-spacing: -0.005em;
}

.old-design .custom-design-req p {
    padding-left: 85px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

.old-design .demo-btn {
    color: #fff !important;
    padding: 15px 70px;
    font-size: 18px;
    font-weight: 700;
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    display: inline-block;
    border-radius: 7px;
}

.old-design .demo-btn::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #035b6b;
    transition: all 0.3s;
    z-index: -1;
}

.old-design .demo-btn::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0093b1;
    z-index: -2;
}

.old-design .custom-design-req a {
    padding: 20px 46px 19px 39px;
    background-color: #7a69af;
    color: #fff;
    font-weight: 600;
}

.old-design .frequent-question {
    background-image: url("https://graphicdesigneye.com/front-end/assets/images/homepage/price-bg-2.jpg");
    background-size: 400px;
    margin-top: 150px;
    background-repeat: no-repeat;
    height: 100%;
    max-width: 100%;
    overflow: hidden;
}

.old-design .progress-custom {
    height: 8px !important;
}

.old-design .progress-custom .progress-bar {
    background-color: #05b5d5;
    width: 20%;
    border-radius: 50px;
}

.old-design .faqs-item {
    margin-bottom: 20px;
    padding: 10px 2px;
    border-radius: 5px;
    box-shadow: 0 0 18px #c5c3f95c;
}

.old-design .faqs-body {
    background-color: #fff;
    border: 0;
}

.old-design .faq-section .mb-0 > .accordian-box {
    display: block;
    position: relative;
    width: 95%;
    cursor: pointer;
    transition: 0.3s;
    padding-left: 60px;
}

.old-design a {
    color: #343a40;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.old-design a,
.old-design a:active,
.old-design a:focus,
.old-design a:hover {
    text-decoration: none;
    outline: 0;
    color: #035b6b;
}

.old-design .faq-section .mb-0 > .accordian-box {
    display: block;
    position: relative;
    width: 95%;
    cursor: pointer;
    transition: 0.3s;
    padding-left: 60px;
}

.old-design .faq-section .mb-0 > .accordian-box::after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    left: 0px;
    font-weight: 600;
    background-color: #fff;
    padding: 6px 11px;
    border-radius: 5px;
    top: -8px;
    box-shadow: 0 0px 2px;
    color: #035b6b;
}

.old-design .testimonial {
    background-color: #f6f2f1;
    padding: 20px;
}

.old-design .testimonial-header h2 {
    font-size: 30px;
    font-weight: 400;
    position: relative;
}

.old-design .testimonial-header h2::after {
    content: "";
    height: 1px;
    width: 50%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #ef682a;
}

.old-design .testimonials-clean .item {
    margin-bottom: 32px;
}

.old-design .testimonials-clean .item .box {
    padding: 30px;
    background-color: #fff;
    position: relative;
}

.old-design .testimonials-clean .item .description {
    font-size: 15px;
    margin-bottom: 0;
}

.old-design .testimonials-clean p {
    color: #343a40;
}

.old-design .testimonials-clean .item .box:after {
    content: "";
    position: absolute;
    left: 30px;
    bottom: -24px;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-width: 12px 15px;
    border-top-color: #fff;
}

.old-design .testimonials-clean .quotes {
    font-size: 25px;
    margin-right: 10px;
}

.old-design .testimonials-clean .item .author {
    margin-top: 28px;
    padding-left: 25px;
}

.old-design .testimonials-clean .item img {
    max-width: 60px;
    height: 60px;
    float: left;
    margin-right: 20px;
    margin-top: -5px;
}

.old-design .testimonials-clean .item .name {
    font-weight: 700;
    margin-bottom: 2px;
    color: inherit;
}

.old-design .testimonials-clean .item .title {
    font-size: 13px;
}

.old-design .author .rating ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.old-design .author .rating li {
    color: #eb8436;
    margin-right: 2px;
}

.old-design .border-area {
    position: relative;
}

.old-design .border-area::after {
    content: "";
    height: 2px;
    width: 60%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(
        90deg,
        rgba(2, 0, 36, 0) 0%,
        rgb(4 178 173) 50%,
        rgba(0, 212, 255, 0) 100%
    );
}
.old-design .border-area::before {
    content: "";
    height: 2px;
    width: 60%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    background: linear-gradient(
        90deg,
        rgba(2, 0, 36, 0) 0%,
        rgb(4 178 173) 50%,
        rgba(0, 212, 255, 0) 100%
    );
}

.old-design .btn-pink {
    background-color: #04b2ad;
    color: white;
    padding: 15px 80px;
    margin: 30px 10px;
    transition: all linear 0.3s;
    font-weight: 900;
    border-radius: 7px;
    text-transform: uppercase;
    font-size: 18px;
}

.old-design .btn-pink:hover {
    background-color: #035b6b;
    color: #fff;
}

.old-design .btn-gradiant {
    background: linear-gradient(90deg, #23b0cb 0, #0cc 100%);
    color: #fff;
    padding: 10px 45px;
    margin: 30px 0;
    border-radius: 5px;
    transition: all linear 0.3s;
}

.old-design .btn-purple {
    background-color: #7a69af;
    color: #fff;
    padding: 15px 80px;
    margin: 30px 7px;
    transition: all linear 0.3s;
    font-weight: 900;
    border-radius: 7px;
    text-transform: uppercase;
    font-size: 18px;
}

.old-design .order-body .container {
    max-width: 1245px;
}

.old-design .order-body .bg-header h2 {
    background-color: #beeef9;
}

.old-design .order-process-list .container-fluid {
    padding-left: 100px;
    padding-right: 100px;
}

.old-design .order-process-list .step_img {
    height: 314px;
    object-fit: scale-down;
}

.old-design .order-process-list .orange_node:after {
    background-color: #e01216;
}

.old-design .order-process-list .blue_node:after {
    background-color: #292929;
}

.old-design .order-process-list .step_node:after {
    content: "";
    height: 16px;
    width: 16px;
    position: absolute;
    left: 100%;
    top: 0;
    margin-top: 128px;
    border-radius: 50%;
    display: table;
    transition: all 1000ms ease;
}

.old-design .order-process-list .divider {
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
    margin-top: 131px;
    margin-left: 6px;
    display: table;
    width: 4px;
    background-color: #d0d4ec;
}

.old-design .order-process-list .row:last-child .divider {
    display: none;
}

.old-design .ord-list-body {
    background: #fff;
    border: 2px solid #beeef9;
    box-sizing: border-box;
    border-radius: 20px;
    position: relative;
    margin-bottom: 10px;
    height: 350px;
}

.old-design .ord-list-body:hover {
    border-color: #fe9081;
}

.old-design .ord-list-body:hover .ord-box-icon {
    background-color: #fe9081;
}

.old-design .ord-list-body .box-typ-1 {
    padding: 15px 15px 8px 50px;
}

.old-design .ord-list-body .box-typ-2 {
    padding: 15px 50px 8px 15px;
    text-align: right;
}

.old-design .section-list {
    background-color: #036b85;
    padding: 10px 50px 35px;
    padding-bottom: 0;
    margin: 0 1px;
    background-image: url("https://graphicdesigneye.com/front-end/assets/images/Map.png");
    color: #fff;
    font-weight: 400;
}

.old-design .section-list .dot-list li a {
    color: #fff;
    font-weight: 500;
    white-space: nowrap;
}

.old-design .section-list .dot-list li a:hover {
    color: #000;
}

.old-design .section-list .dot-list li i {
    color: white;
    left: -1em;
    font-size: 12px;
    position: initial;
}

.old-design .service-icon {
    background-color: #ededed;
    padding: 30px 0px 30px 0px;
}

.old-design .service-icon-body {
    background-color: #f1f1f1;
    border-radius: 10px;
    padding: 15px;
    transition: all 0.9s ease;
}

.old-design .service-icon-body:hover {
    box-shadow: 0 15px 12px rgb(0 0 0 / 10%);
}

.old-design .service-icon-body img {
    height: 60px;
    display: block;
    margin: auto;
}
.old-design .border-area {
    position: relative;
}
.old-design .border-area::after {
    content: "";
    height: 2px;
    width: 60%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(
        90deg,
        rgba(2, 0, 36, 0) 0%,
        rgb(4 178 173) 50%,
        rgba(0, 212, 255, 0) 100%
    );
}
.old-design .border-area::before {
    content: "";
    height: 2px;
    width: 60%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    background: linear-gradient(
        90deg,
        rgba(2, 0, 36, 0) 0%,
        rgb(4 178 173) 50%,
        rgba(0, 212, 255, 0) 100%
    );
}

.old-design .related-logo {
    color: white;
}

.old-design .table-price-list {
    display: inherit;
    background-color: #e5e5e5;
    border-radius: 10px;
    line-height: 56px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.old-design .table-BGcolor {
    background-color: #c9c9c9;
}

.old-design .table-price-list p {
    margin-left: 30px;
    font-size: 16px;
}

.old-design .dd-inline {
    font-weight: 500;
}

.old-design .table-price-list span {
    background-color: #333;
    font-weight: 800;
    color: #fff;
    max-width: 189px;
    font-size: 14px;
    text-align: center;
    border-radius: 0 10px 10px 0;
}

.old-design .table-price-list .quote-btn {
    background-color: #7a69af !important;
}

.old-design .table-price-list .quote-btn:hover {
    background-color: #00cccb !important;
}

.old-design .table-price-list span a {
    color: #fff;
    text-transform: uppercase;
    line-height: 70px;
}

.old-design .table-price-list .d-inline {
    display: inline;
}

.old-design .table-price-list .float-right {
    float: right;
}

.old-design .table-price-list span.float-right {
    padding: 10px;
}

.old-design .trial-sample-box {
    background-color: #eee;
}

.old-design .trial-sample-box h2 b {
    color: #13797e;
}

.old-design .process-list {
    list-style: none;
    padding: 0;
}

.old-design .process-list li {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

/*.process-list li:first-child {
    margin-bottom: 0;
}
*/

.old-design .process-list .icon {
    background-color: #04b2ad;
    padding: 10px;
    border-radius: 50%;
    margin-right: 20px;
}

.old-design .process-list .icon img {
    height: 37px;
    width: 37px !important;
}

.old-design .service-price-plan {
    background-image: url("https://graphicdesigneye.com/front-end/assets/images/background/service-area-1.jpg");
}

.old-design .price-table {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 50px;
}

.old-design .pricing-header-main {
    padding-bottom: 0;
    margin: 0 1px;
    background: #fff;
    text-align: center;
    border-radius: 15px 15px 0 0;
    overflow: hidden;
}

.old-design .green-table .pricing-header {
    background: #66ce04;
}

.old-design .green-table .first-color {
    background-color: rgba(102, 206, 4, 0.5);
}

.old-design .green-table .first-color2 {
    background-color: rgba(102, 206, 4, 0.31);
}

.old-design .blue-table .pricing-header {
    background: #15b8f3;
}

.old-design .blue-table .first-color {
    background-color: rgba(21, 184, 243, 0.5);
}

.old-design .blue-table .first-color2 {
    background-color: rgba(21, 184, 243, 0.31);
}

.old-design .brown-table .pricing-header {
    background: #24b998;
}

.old-design .brown-table .first-color {
    background-color: #24b99896;
}

.old-design .brown-table .first-color2 {
    background-color: #24b99859;
}

.old-design .pink-table .pricing-header {
    background: #f03c79;
}

.old-design .pink-table .first-color {
    background-color: rgba(240, 60, 121, 0.51);
}

.old-design .pink-table .first-color2 {
    background-color: rgba(240, 60, 121, 0.31);
}

.old-design .pricing-header {
    padding: 10px 25px 35px;
    -webkit-clip-path: polygon(50% 100%, 100% 60%, 100% 0, 0 0, 0 60%);
    clip-path: polygon(50% 100%, 100% 60%, 100% 0, 0 0, 0 60%);
    position: relative;
}

.old-design .pricing-header h3 {
    font-size: 20px;
    color: #fff;
    line-height: 10px;
    margin-top: 35px;
    text-transform: uppercase;
}

.old-design .pricing-header p {
    margin: 0;
    color: #fff;
}

.old-design .pricing-header-main .pricing-header:before {
    content: "";
    width: 400px;
    height: 400px;
    border-radius: 50%;
    position: absolute;
    right: -50%;
    top: -130%;
    background: repeating-radial-gradient(
        rgba(255, 255, 255, 0.05),
        rgba(255, 255, 255, 0.2) 20%
    );
    transition: all 0.5s ease 0;
}

.old-design .pricing-content {
    color: #212529;
    line-height: 40px;
    margin-bottom: 0;
    position: relative;
    text-align: center;
    padding: 8px 0;
    font-size: 14px;
}

.old-design .price-table2 {
    list-style: none;
    padding: 0;
    margin: 0;
}

.old-design .price-table2-header {
    padding: 6px 15px;
    background-color: #fff;
    border-radius: 7px;
}

.old-design .price-table2-header h3 {
    font-size: 1.7rem;
    margin-bottom: 20px;
    margin-top: 54px;
    text-align: left;
}

.old-design .pricing-content1 {
    color: #212529;
    line-height: 40px;
    margin-bottom: 0;
    position: relative;
    padding: 8px 15px;
    font-size: 14px;
}

.old-design .price-table2 .bg-1 {
    background-color: #ececec;
}

.old-design .price-table2 .bg-2 {
    background-color: #fff;
}

.old-design .price-pkg-btn {
    background-color: #76d31f;
    border-radius: 0 0 10px 10px;
    color: #fff;
}

.old-design .price-pkg-btn:hover {
    background-color: #66ce04;
    color: #fff;
}

.old-design .price-pkg-btn a {
    color: #fff;
    font-weight: 600;
}

.old-design .price-pkg-btn2 {
    background-color: #2fc0f4;
    border-radius: 0 0 10px 10px;
    color: #fff;
}

.old-design .price-pkg-btn2:hover {
    background-color: #15b8f3;
    color: #fff;
}

.old-design .price-pkg-btn2 a {
    color: #fff;
    font-weight: 600;
}

.old-design .price-pkg-btn3 {
    background-color: #3ac0a3;
    border-radius: 0 0 10px 10px;
    color: #fff;
}

.old-design .price-pkg-btn3:hover {
    background-color: #0093b1;
    color: #fff;
}

.old-design .price-pkg-btn3 a {
    color: #fff;
    font-weight: 600;
}

.old-design .price-pkg-btn4 {
    background-color: #f25187;
    border-radius: 0 0 10px 10px;
    color: #fff;
}

.old-design .price-pkg-btn4:hover {
    background-color: #f03c79;
    color: #fff;
}

.old-design .price-pkg-btn4 a {
    color: #fff;
    font-weight: 600;
}

.old-design .custom-design-req {
    background-color: #e5e5e5;
    margin: 0 auto;
    border-radius: 4px;
    border-radius: 7px;
    width: 90%;
}

.old-design .custom-design-req p {
    padding-left: 85px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

.old-design .custom-design-req a {
    padding: 20px 46px 19px 39px;
    background-color: #7a69af;
    color: #fff;
    font-weight: 600;
}

.old-design .custom-design-req a:hover {
    color: #fff;
    background-color: #00cccb;
}

.old-design .Motion-Graphics .btn.btn-backs {
    background: rgb(0 107 126);
    /*background: linear-gradient(90deg, rgba(131,58,180,1) 0%, #006b7e 50%, rgb(0 107 126) 100%);*/
    color: white;
    transition: all 0.3s linear !important;
}
.old-design .Motion-Graphics .btn.btn-backs:hover {
    background: #7a69af;
    /*background: linear-gradient(90deg, rgba(252,176,69,1) 0%, rgba(253,29,29,1) 50%, rgba(131,58,180,1) 100%);*/
    color: white;
}
